Search:

Type: Posts; User: BIGAL

Page 1 of 5 1 2 3 4

Search: Search took 0.04 seconds.

  1. Replies
    1
    Views
    104

    This will give tag name If .Range("I" & i).value...

    This will give tag name If .Range("I" & i).value <> vbNullString Then RotationAngle = .Range("I" & i).value add block then update attributes using tagname.

    something like If attribs(x).Tagstring...
  2. Replies
    7
    Views
    253

    sanjeve please post a image or dwg etc some of us...

    sanjeve please post a image or dwg etc some of us are guessing what you want.
  3. Here is a little lisp that allows you to pick a...

    Here is a little lisp that allows you to pick a object and see its properties it can be used with VLisp to Vla-get a property or VLA-put a new property. If you pick a block you will see the...
  4. Replies
    35
    Views
    384

    Re its a road no Banking sorry thats wrong we...

    Re its a road no Banking sorry thats wrong we have a lot of curved bridges and they are banked if the road design calls for super elevation the road will have precedence over bridge surface. Check...
  5. Replies
    2
    Views
    132

    Probably better to look at Inventor I appreciate...

    Probably better to look at Inventor I appreciate it does have a cost 2007 upgrade others will comment I don use. Like Seant if you have simple primitives probably possible with VBA. Maybe something...
  6. Replies
    7
    Views
    253

    Not sure that you are over complicating the...

    Not sure that you are over complicating the request in your code, manually UCS OB Move pick circle drag and enter distance UCS W done. Needs minimal code to make it a macro etc.

    Can you post a...
  7. if we look at the majority of civil cad software...

    if we look at the majority of civil cad software the displaying of point info is a inbuilt function. In the case of CIV3d its done by using a style we have around 15 different ones to pick from. For...
  8. Replies
    4
    Views
    315

    Do you want a summary of commands used in a...

    Do you want a summary of commands used in a session and how long it took to do, we had a look at this to compare how many commands per staff per hours of work. Does lots of commands mean that...
  9. Replies
    4
    Views
    215

    Maybe "Pixel Extraxtor-en.lsp" by Highflybird...

    Maybe "Pixel Extraxtor-en.lsp" by Highflybird 2012

    I also have a pixel dump that looks at the autocad icons from within the Autocad dll etc I am trying to find it. Also search Pixelextractor.exe...
  10. Check you data collector most newer models...

    Check you data collector most newer models support DXF output including stringing. I worked at one stage for another brand and theirs definately output dxf. GPS data collectors are relatively new so...
  11. Replies
    14
    Views
    404

    To autorun a lisp when you manually load it if it...

    To autorun a lisp when you manually load it if it has a C:defun then just add the defun call as the last line (c:chal), Tharwat's (c:test) the next time you need it type chal. Likewise if the defun...
  12. For anyone interested the posted dwg has two...

    For anyone interested the posted dwg has two pages in a layout hence method suggested.
  13. Replies
    4
    Views
    225

    Just a slight variation its not the trees but...

    Just a slight variation its not the trees but rather the CIV3d points have a tree block assigned to them for display, you should still have all the blocks inside the dwg. One way to avoid loading...
  14. Do like Murph_map first, one way around this to...

    Do like Murph_map first, one way around this to import into excel as CSV and write a list of commands into 1 or more columns then paste to command line.

    1,123.45,234.56,123.45,fence = -la s fence...
  15. Replies
    5
    Views
    304

    Rather than listing all the preferences this will...

    Rather than listing all the preferences this will do it


    ;use this to find other settings
    (vlax-dump-object (vla-get-files (vla-get-preferences (vlax-get-Acad-object))) T)
  16. Replies
    2
    Views
    198

    A quick look Commandline & commandline hide they...

    A quick look Commandline & commandline hide they may store their answer in the registry.
  17. Here is an example ; xfall as a percentage ...

    Here is an example


    ; xfall as a percentage
    ;(defun trap (errmsg)
    ; (prompt "\nAn error has occured.")
    ; (command "undo" "b")
    ; (setvar "osmode" os)
    ; (setq *error* temperr)
    ;)
  18. Replies
    4
    Views
    331

    Using Autocad 2011

    Using Autocad 2011
  19. It should have plotted the left sheet of all your...

    It should have plotted the left sheet of all your layouts check for the pdf's, you dont need the -plot. I thought the question was to plot a left or a right.
  20. Replies
    3
    Views
    281

    Marko F8 for ortho I agree UCS OB pick last...

    Marko F8 for ortho

    I agree UCS OB pick last segment make sure F8 ortho is on drag end point with mouse and type distance required for extension then ucs W. Probably take longer to write a macro...
Results 1 to 20 of 99
Page 1 of 5 1 2 3 4